
.stacks_left {
	float:left;
}

.stacks_row {
	overflow:hidden;
	margin:0 auto;
}
#stacks_in_5 .stacks_left {
	width:278px;
}

#stacks_in_5 .stacks_row {
	width:556px;
}
.stacks_left {
	float:left;
}

.stacks_row {
	overflow:hidden;
	margin:0 auto;
}
#stacks_in_10 .stacks_left {
	width:200px;
}

#stacks_in_10 .stacks_row {
	width:400px;
}
.stacks_left {
	float:left;
}

.stacks_row {
	overflow:hidden;
	margin:0 auto;
}
#stacks_in_15 .stacks_left {
	width:200px;
}

#stacks_in_15 .stacks_row {
	width:400px;
}
.stacks_left {
	float:left;
}

.stacks_row {
	overflow:hidden;
	margin:0 auto;
}
#stacks_in_76 .stacks_left {
	width:200px;
}

#stacks_in_76 .stacks_row {
	width:400px;
}
.stacks_left {
	float:left;
}

.stacks_row {
	overflow:hidden;
	margin:0 auto;
}
#stacks_in_48 .stacks_left {
	width:200px;
}

#stacks_in_48 .stacks_row {
	width:400px;
}